.solution_nav_box {
    width: 100%;
    overflow: scroll;
    position: absolute;
    bottom: 0;
    height: calc(20px + 4rem);
    background: rgba(0, 0, 0, 0.3);
}

.solution_nav {
    max-width: 1600px;
    width: 90%;
margin: auto;
height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: calc(10px + 2rem);
}

.solution_nav_item {
    width: calc(20px + 4rem);
    height: 100%;
}

.solution_nav_item a {
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: calc(2px + 0.5rem);
}

.solution_nav_item img {
    width: calc(7px + 1.5rem) !important;
    height: auto !important;
    display: none;
}

.solution_nav_item p {
    font-family: SourceHanSansCN_Regular;
    font-weight: 400;
    font-size: calc(8px + 0.5rem);
    color: rgba(255, 255, 255, 0.8);
    line-height: calc(6px + 1rem);
}

.solution_nav_item_act img {
    display: block;
}

.solution_nav_item_act {
    background: linear-gradient(0deg, rgba(255, 255, 255, 0.4) 0%, rgba(255, 255, 255, 0) 100%);
    border-bottom: calc(2px + 0.1rem) #034FC3 solid;
}

.solution_box {
    width: 100%;
    padding: calc(10px + 3rem) 0;
}

.solution {
    max-width: 1500px;
    width: 90%;
    margin: auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.solution_pic {
    width: 49.3333%;
    height: calc(115px + 20rem);
}

.solution_pic img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.solution_right {
    width: 46.4%;
}

.solution_right .p1 {
    font-family: SourceHanSansCN_Bold;
    font-weight: 700;
    font-size: calc(10px + 1.5rem);
    color: #05396E;
    line-height: calc(18px + 2rem);
}

.solution_right .p2 {
    font-family: SourceHanSansCN_Regular;
    font-weight: 300;
    font-size: calc(6px + 0.5rem);
    color: #666666;
    line-height: calc(2px + 1.5rem);
    margin-top: calc(6px + 0.5rem);
}

.solution_right .p3 {
    margin-top: calc(10px + 1.5rem);
}

.solution_right .p3 table td {
    border: 1px #666666 solid;
    line-height: calc(12px + 2rem);
    padding: 0 calc(6px + 2rem);
    font-family: SourceHanSansCN_Regular;
    font-weight: 500;
    font-size: calc(6px + 0.5rem);
    color: #3D3D3D;
}

.solution_right .p3 table tr:nth-of-type(1) {
    background-color: #E1EAF3;
}

.solution_right .p3 table tr:nth-of-type(1) td {

    font-family: SourceHanSansCN_Regular;
    font-weight: 500;
    font-size: calc(6px + 0.5rem);
    color: #145C98;
}

.solution_right .p3 table tr td:nth-of-type(1) {
    font-family: SourceHanSansCN_Regular;
    font-weight: 500;
    font-size: calc(6px + 0.5rem);
    color: #145C98;
}

@media screen and (max-width: 1100px) {
    .solution_nav {
        width: max-content;
    }

    .solution {
        flex-direction: column;
        justify-content: flex-start;
        gap: calc(10px + 1rem);
    }

    .solution_pic {
        width: 100%;
        height: auto;
    }

    .solution_right {
        width: 100%;
    }

    .solution_right .p1 {
        font-size: calc(14px + 1rem);
        line-height: 1.5;
    }

    .solution_right .p2 {
        font-size: calc(10px + 1rem);
        line-height: 1.5;
    }

    .solution_right .p3 {
        overflow-x: scroll;
    }

    .solution_right .p3 table {
        width: max-content;
    }

    .solution_right .p3 table td {
        width: calc(120px + 5rem);
        font-size: calc(10px + 1rem);
        line-height: 2;
    }

    .solution_right .p3 table tr:nth-of-type(1) td {
        font-size: calc(10px + 1rem);
        line-height: 2;
    }

    .solution_right .p3 table tr td:nth-of-type(1) {
        font-size: calc(10px + 1rem);
        line-height: 2;
    }
    .solution_nav_item  p{
        font-size: calc(10px + 1rem);
        line-height: 1.5;
    }
    .solution_nav_item {
        width: calc(69px + 4rem);
       
    }
    .solution_nav_item img {
        width: calc(18px + 1.5rem) !important;

    }
    .solution_nav_box {
        height: calc(64px + 4rem);
    }
}